.AppBar {
    margin-top: 15px;
}

.AppBar .navbar-brand {
    font-weight: bold;
}

.navigation {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border: transparent;
    background-color: transparent;
}

#appbar-logo {
    margin-left: 80px !important;
    padding: 30px 20px 50px 20px;
}

#appbar-navigation-items {
    margin-left: 450px;
}

.appbar-navigation-item-unique > a {
    padding: 30px 35px !important;
    margin: 0;
}

.appbar-navigation-item-unique > a:hover {
    color: #666 !important;
    background-color: rgba(0,0,0,0.4) !important;
}

.appbar-active > a {
    background-color: rgba(125,125,125,0.3) !important;
    color: #555 !important;
}

.user-actions {
    margin-right: 15px;
}

.user-button {

}

.dropdown-button {
    padding: 30px 40px 30px 35px !important;
    border-radius: 0;
}

.dropdown-button a {
    color: #666;
    text-decoration: none;
}

.user-actions-logged {
    margin-right: 30px;
}

.dropdown-container{
    margin: 0;
    padding: 0;
    width: inherit;
}

.dropdown-element {
    width: 100%;
    height: 100%;
    padding: 10px;
    margin-top: -1px;
}

@media screen and (max-width: 1400px) {
    #appbar-navigation-items {
        margin-left: 400px !important;
    }

    .appbar-navigation-item-unique a {
        padding: 30px 20px !important;
    }
}

@media screen and (max-width: 1175px) {
    .AppBar #appbar-navigation-items {
        margin-left: 200px !important;
    }

    .AppBar #appbar-logo {
        margin-left: 10px !important;
    }

    .AppBar .user-actions-logged {
        margin-right: 0;
    }
}

@media screen and (max-width: 930px) {
    .AppBar #appbar-navigation-items {
        margin-left: 100px !important;
    }
}

@media (max-width: 950px) { /* Remplacez 123px par la taille de votre choix */
    .AppBar .navbar-header {
        float: none;
    }
    .AppBar .navbar-toggle {
        display: block;
    }
    .AppBar .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .AppBar .navbar-collapse.collapse {
        display: none!important;
    }
    .AppBar .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .AppBar .navbar-nav>li {
        float: none;
    }
    .AppBar .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .AppBar .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* cette classe est à ajouter lorsque que vous utilisez une version de Bootstap supérieure ou égale à la 3.1.0 */

    .AppBar .collapse-right {
        width: 20%;
        right: 0;
        position: absolute;
    }

    .AppBar .navbar-collapse.collapse.in {
        display: block!important;
    }
    .AppBar .collapsing {
        overflow: hidden!important;
    }

    .AppBar #appbar-logo {
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto !important;
    }

    .AppBar #appbar-navigation-items {
        left: 0;
        margin: 0 !important;
        position: absolute;
    }
}